.bgImage{ background:url(/img/loader.gif) no-repeat center center; opacity:1; /*background-image:url(/img/loader.gif); background-repeat:no-repeat; background-position-x:67%; background-position-y:50%;*/ }
.modal-header{ background:#7b409e; }
.choice-inner2 > h2::before { color:#009c07; content:""; font-family:"Roboto",sans-serif; font-size:20px; left:0; position:absolute; top:0; }
.choice-img{ cursor:pointer; }
/* added by Moushami */
.pris{ cursor:pointer; display:block; }

.active_th{ background-color:#0e7a12; border:2px solid #0e7a12 !important; }
.active_td{ border-left:2px solid #0e7a12 !important; border-right:2px solid #0e7a12 !important; }
.active_td_last{ border-bottom:2px solid #0e7a12 !important; }

.right_top{ width:100%; border:1px solid #ccc; padding:10px; margin-bottom:20px; }
.right_top h4{ color:#06b40e; margin-top:0; font-weight:600; }
.right_top p { font-size:13px; }
.new-table{ padding-top:20px; }
.green{ color:#06B40E !important; }
.green:hover{ color:#0E7A12 !important; }
.yellow{ color:#FFD800 !important; }
.yellow:hover{ color:#479D22 !important; }

@media screen and (min-width: 768px) and (max-width: 1200px) {
	.new-table .table-responsive { overflow-x: visible; overflow-y: hidden; width: 100%; }
}
@media screen and (max-width: 767px) {
	.table-responsive > .table > tbody > tr > td, .table-responsive > .table > tbody > tr > th, .table-responsive > .table > tfoot > tr > td, .table-responsive > .table > tfoot > tr > th, .table-responsive > .table > thead > tr > td, .table-responsive > .table > thead > tr > th{ white-space:normal; }
}

/* end added by Moushami */
/*pop up */
*,html,body{ padding:0; margin:0;}
#popUpBoxV{ position:fixed; max-width:320px; width:100%; margin:0 auto; height:100%; bottom:0; left:20px; font-family: 'Source Sans Pro', sans-serif; display:none;}
#popUpBoxVInner{ position:absolute; max-width:320px; width:100%; bottom:0; left:0;}
.popDetails{ display:block; position:relative; text-align:center; top:1px; padding:0;}
.popDetails .textInfoBox {  background: #009c07; display: none; padding: 30px 20px 20px;
    position: relative;
    text-align: center;
}
.popDetails .figureImg{ background:#FFFFFF; border:#009900 solid 3px; height:130px; width:130px; text-align:right; border-radius:100px;  overflow:hidden; vertical-align:middle;  position:absolute; top:-100px; left:0; right:0; margin:0 auto; z-index:10;}
.popDetails .figureImg img{vertical-align:middle; margin-top:20px; margin-right:5px; max-width:100px;}
.closeBtn{cursor:pointer; border:none; background:none; width:auto; height:auto; margin:0; padding:0; outline:none;}

.popDetails .buttonLeft{position:absolute; left:5px; top:-22px;  z-index:6; -webkit-animation: slideInLeft 950ms linear 600ms both; animation: slideInLeft 950ms linear 600ms both; }
.popDetails .buttonLeft:before{position:absolute; left:0; width:110px; height:45px; background:#009c07;transform:rotate(159deg); content:''; z-index:0;}
.popDetails .buttonLeft h5{transform:rotate(338deg); color:#FFFFFF; font-size:18px; padding-top:20px; padding-left:20px; outline:none; z-index: 5}

.popDetails .buttonRight{position:absolute; right:5px; top:-22px; z-index:6; -webkit-animation: slideInRight 950ms linear 600ms both; animation: slideInRight 950ms linear 600ms both;}
.popDetails .buttonRight:before{position:absolute; right:0; width:110px; height:45px; background:#009c07; transform:rotate(-159deg); content:''; z-index:0;}
.popDetails .buttonRight h5{transform:rotate(-338deg); color:#FFFFFF; font-size:18px; padding-top:20px; padding-right:20px; outline:none ; z-index: 5;}

.popDetails h2{font-size:20px; line-height:22px; display:block; margin-top:10px; color:#FFFFFF; position:relative; z-index:1;}
.popDetails p{font-size:16px; line-height:18px; display:block; margin-top:10px; color:#FFFFFF;}
.popDetails p .email{ color:#000000;}
.popDetails .smallTextInfo{ font-size:12px; padding:2px; background:#FFFFFF; display:block; margin-top:10px;}


.animateR .popDetails .textInfoBox{-webkit-animation: fadeInUp 800ms linear 300ms both; animation: fadeInUp 800ms linear 300ms both; display: block;}
.animateR .popDetails .figureImg{-webkit-animation: bounceInbounceIn 800ms linear 900ms both; animation: bounceIn 800ms linear 900ms both; }